///////////////////////////////////////////////////////////////////////////////
// Invert Selected Layers - Adobe Photoshop Script
// Description: invert the currently selected layers in the active document
// Requirements: Adobe Photoshop CS3, or higher
// Version: 0.2.0, 26/Aug/2016 //@@@
// Author: Trevor Morris (trevor@morris-photographics.com)
// Website: http://morris-photographics.com/
///////////////////////////////////////////////////////////////////////////////
// Installation:
// 1. Place script in:
//    PC(32):  C:\Program Files (x86)\Adobe\Adobe Photoshop CS#\Presets\Scripts\
//    PC(64):  C:\Program Files\Adobe\Adobe Photoshop CS# (64 Bit)\Presets\Scripts\
//    Mac:     <hard drive>/Applications/Adobe Photoshop CS#/Presets/Scripts/
// 2. Restart Photoshop
// 3. Choose File > Scripts > Invert Selected Layers
///////////////////////////////////////////////////////////////////////////////

eval('''@JSXBIN@ES@2.0@MyBbyBnASMjebyBn0ADOkBbykCn0ABZkCnAnAhzBhBBEjzOjJjTiPjQjF
jOiEjPjDjVjNjFjOjUCfnfnJkGnASzSjVjOjTjFjMjFjDjUjFjEiMjBjZjFjSiJiEjTDAEjzVjHjFjUi
VjOjTjFjMjFjDjUjFjEiMjBjZjFjSiJiEjTEfnfnftgkJbyBn0ACJkKnAEjzOjEjFjTjFjMjFjDjUiMj
BjZjFjSjTFfnfJkLnAEjzQjTjFjMjFjDjUiMjBjZjFjSjTiCjZiJiEGfRDVDfAFbjzTiTiFiMiFiDiUi
fiHiSiPiViQifiMiBiZiFiSiTHfffABnzBjFInbyBn0ABJkOnAEjzJjTjIjPjXiFjSjSjPjSJfRBjIff
fABD40BiAABAzEjNjBjJjOKAkQMkbbyBn0AFJkenASzKjBjQjQiWjFjSjTjJjPjOLAEjzIjQjBjSjTjF
iJjOjUMfRBXzHjWjFjSjTjJjPjONfjzDjBjQjQOfffnftJkfnASzHjBjQjQiOjBjNjFPBXzEjOjBjNjF
QfjOfnftOlEbylFn0ABJlFnASzLjBjQjQiGjVjMjMiOjBjNjFRCCzBhLSVPfBnneDhAiDiTnffACzChd
hdTVLfAnndIOlJbylKn0ABJlKnASRCCSCSVPfBnneDhAiDiTCzBhNUVLfAnndHnnnffACzChchdVVLfA
nndNOlObylPn0ABJlPnASRCCSVPfBnneDhAiDiDnffACTVLfAnndOOlTbylUn0ABJlUnASRCCSVPfBnn
eIhAiDiDhAhShQhRhUnffACTVLfAnndPOlYbylZn0ABJlZnASRCCSVPfBnneIhAiDiDhAhShQhRhVnff
ACTVLfAnndQOldbylen0ABJlenASRCCSVPfBnneKhAiDiDhAhShQhRhVhOhVnffACTVLfAnndRbymDn0
ABJmDnASRCVPfBnffJmHnABjzSjHjFjUiBjQjQjMjJjDjBjUjJjPjOiOjBjNjFWfNyBnAMmHbyBn0ABZ
mInAjRf0DzAXCmJnfZmLnAVRfCADP4B0AiAL40BiAR4C0AiAADAWAmMMmSbyBn0AFJmVnASzGjUjBjSj
HjFjUYAEjzPiBjDjUjJjPjOiSjFjGjFjSjFjOjDjFZfntnftJmWnAEXzNjQjVjUiFjOjVjNjFjSjBjUj
FjEgafVYfARDjzIiQiTifiMiBiZiFiSgbfjzKiQiTifiPiSiEiJiOiBiMgcfjzJiQiTifiUiBiSiHiFi
UgdfffJmZnASzIjTjFjMjFjDjUjFjEgeBEjzQiBjDjUjJjPjOiEjFjTjDjSjJjQjUjPjSgffntnftJma
nAEXzMjQjVjUiSjFjGjFjSjFjOjDjFhAfVgefBRCjzHiQiTifiOiViMiMhBfVYfAffgmdbyBn0ABJmen
AEXzNjFjYjFjDjVjUjFiBjDjUjJjPjOhCfjOfRDjzTiQiTifiTiFiMiFiDiUifiOiPifiMiBiZiFiSiT
hDfVgefBXzCiOiPhEfjzLiEjJjBjMjPjHiNjPjEjFjThFfffABnInnACY40BiAge4B0AiAACAFAnCMnI
byBn0ADJnLnASzDjEjPjDhGAEjZfntnftJnMnAEXgafVhGfARDjzLiQiTifiEiPiDiViNiFiOiUhHfjg
cfjgdfffgnPbyBn0ABZnQnAEXzQjFjYjFjDjVjUjFiBjDjUjJjPjOiHjFjUhIfjOfRBVhGfAffABnInb
yBn0ABZnTnAFbABhG40BiAABAzVjHjFjUiEjPjDjVjNjFjOjUiEjFjTjDjSjJjQjUjPjShJAnVMncbyB
nABMnfbyBn0ABO2ABby2BBn0ABJ2BBnAEXzEjQjVjTjIhKfjzGjMjBjZjFjSjThLfRBVzEjEjFjTjDhM
fAffAUzCjcjchNCzChBhdhOizGjUjZjQjFjPjGhPjzOjGjJjMjUjFjSiGjVjOjDjUjJjPjOhQfnneIjG
jVjOjDjUjJjPjOEjhQfRBVhMfAffnnnABhM40BhAB0AzSjBjEjEiMjBjZjFjSiEjFjTjDjSjJjQjUjPj
ShRA2DBGO2GBby2HBn0ABZ2HBnAAnACzDhdhdhdhSXzGjMjFjOjHjUjIhTfXzJjEjPjDjVjNjFjOjUjT
hUfjOfnndAnJ2LBnASzKjMjBjZjFjSiJjOjEjFjYhVAdEjzSjIjBjTiCjBjDjLjHjSjPjVjOjEiMjBjZ
jFjShWfnfFdAFdBnftJ2OBnAShLCAnnftI2RBb2UBn0ADJ2UBnASzJjMjBjZjFjSiEjFjTjDhXBEjzSj
HjFjUiMjBjZjFjSiEjFjTjDjSjJjQjUjPjShYfRCFbVhVfAffnffO2XBby2YBn0ABJ2YBnAEjhRfRBVh
XfBffAVhXfBnJ2gbBnAShVACSnnndBntfAVhXfBJ2hABnAEXzHjSjFjWjFjSjTjFhZfVhLfCnfZ2hCBn
AVhLfCAEhV40BiAhX4B0AiAhQ40BhAhL4C0AiABDAzRjHjFjUiEjPjDjVjNjFjOjUiMjBjZjFjSjThaA
2hDBM2hJBbyBn0ADJ2hLBnASzIjMjBjZjFjSiSjFjGhbAEjZfntnftO2hOBby2hPBn0ABJ2hPBnAEXzN
jQjVjUiJjEjFjOjUjJjGjJjFjShcfVhbfARCjgbfVzHjMjBjZjFjSiJiEhdfCffAUzChGhGheEXzJjJj
TiJjOjUjFjHjFjShffjzGiOjVjNjCjFjSiAfRBVhdfCffCzChehdiBVhdfCnndAnnO2hTBby2hUBn0AB
J2hUBnAEXzIjQjVjUiJjOjEjFjYiCfVhbfARCjgbfVhVfDffAUheEXhffjiAfRBVhVfDffCiBVhVfDnn
dAnnby2hZBn0ABJ2hZBnAEXgafVhbfARDjgbfjgcfjgdfffg2hfBbyBn0ACO2iCBb2iDBn0ACJ2iDBnA
ShXBEjgffntnffJ2iEBnAEXhAfVhXfBRCjhBfVhbfAffAVzJjDjSjFjBjUjFiOjFjXiDfEby2iHBn0AB
J2iHBnAShXBEXhIfjOfRBVhbfAffnffZ2iKBnAVhXfBABnInbyBn0ABZ2iNBnAFbAFhV4B0AhAhX4B0A
iAhd40BhAiD4C0AhAhb40BiADCAhYA2iPBM2iVBbyBn0ACO2iYBby2ibBn0ABO2ibBby2icBn0ABJ2ic
BnAShXAEjhYfRCFbVhVfBffnffAUheEXhffjiAfRBVhVfBffCiBVhVfBnndAnnby2jBBn0ABJ2jBBnAS
hXAEjhYfnfnffAhBCzKjJjOjTjUjBjOjDjFjPjGiEVhXfAjgffnnng2jGBbyBn0ABZ2jHBnAEXzKjHjF
jUiJjOjUjFjHjFjSiFfVhXfARBjzLiQiTifiMiBiZiFiSifiJiEiGfffABnInbyBn0ABZ2jKBnAjzDiO
jBiOiHfAChV4B0AhAhX40BhAC0AzKjHjFjUiMjBjZjFjSiJiEiIA2jMBM2jSBbyBn0ACO2jVBby2jYBn
0ABO2jYBby2jZBn0ABJ2jZBnAShXBEjhYfRBVhdfCffnffAUheEXhffjiAfRBVhdfCffCiBVhdfCnndA
nnO2jdBby2jeBn0ABJ2jeBnAShXBEjhYfRCFbVhVfDffnffAUheEXhffjiAfRBVhVfDffCiBVhVfDnnd
Annby2kDBn0ABJ2kDBnAShXBEjhYfnfnffAhBCiEVhXfBjgffnnnO2kKBb2kLBn0ACJ2kLBnASzJjMjB
jZjFjSiUjZjQjFiJAEXzTjHjFjUiFjOjVjNjFjSjBjUjJjPjOiWjBjMjVjFiKfVhXfBRBjzQiQiTifiM
iBiZiFiSifiTiFiDiUiJiPiOiLfffnffZ2kMBnAEXzQjUjZjQjFiJiEiUjPiTjUjSjJjOjHiJiEiMfjO
fRBViJfAffAUheVhXfBEXzGjIjBjTiLjFjZiNfVhXfBRBjiLfffnnby2kPBn0ABZ2kPBnAFbAEhV4C0A
hAhX40BhAhd4B0AhAiJ40BiADBAzMjHjFjUiMjBjZjFjSiUjZjQjFiOA2kRBM2kWBbyBn0ADO2kbBby2
kcBn0ABJ2kcBnASzFjUjJjUjMjFiPAjzKiQiBiOiFiMifiOiBiNiFiQfnffAXiQfXzGjHjMjPjCjBjMi
RfjzBhEiSfO2keBby2kfBn0ABJ2kfBnASiPAjzLiTiDiSiJiQiUifiOiBiNiFiTfnffAXiTfXiRfjiSf
O2lBBby2lCBn0ABJ2lCBnASiPAEjzNjHjFjUiTjDjSjJjQjUiOjBjNjFiUfnfnffAXiUfXiRfjiSfO2l
EBby2lFBn0ABJ2lFBnASiPAEjWfnfnffAXWfXiRfjiSfby2lIBn0ABJ2lIBnASiPAnePiBjEjPjCjFhA
iQjIjPjUjPjTjIjPjQffJ2lMBnABjzUjHjFjUiOjPjUjJjGjJjDjBjUjJjPjOiUjJjUjMjFiVfNyBnAM
2lMBbyBn0ABZ2lNBnAjiPf0DXC2lOBnfZ2lQBnAViPf0ABiP40BiAABAiVA2lRBM2laBbyBnABM2ldBb
yBn0ABO2leBby2lfBn0ABJ2lfBnAEXhKfjzIjMjBjZjFjSiJiEjTiWfRBVzCjJjEiXfAffAUhNChOihP
jhQfnneIjGjVjOjDjUjJjPjOEjhQfRBViXfAffnnnABiX40BhAB0AzKjBjEjEiMjBjZjFjSiJiEiYA2m
BBFJ2mEBnAShGAEjhJfnfnftJ2mHBnASzTjTjFjMjFjDjUjFjEiMjBjZjFjSjTiDjPjVjOjUiZBEjzWj
HjFjUiTjFjMjFjDjUjFjEiMjBjZjFjSjTiDjPjVjOjUiafnfnftJ2mKBnASiWHAnnftO2mPBby2mQBn0
ABZ2mQBnAAnAChSViZfBnndAO2mUBb2mXBn0ADJ2mXBnAShXFEjhYfnfnffJ2maBnAShdGEXiFfVhXfF
RBjiGfffnffJ2mbBnAEjiYfRBVhdfGffAChSViZfBnndBO2mfBb2nCBn0ACJ2nCBnASzOjTjFjMjFjDj
UjFjEiMjBjZjFjSjTibCEXzHjHjFjUiMjJjTjUicfVhGfARBjzUiQiTifiUiBiSiHiFiUifiMiBiZiFi
SiTifiJiEiTidfffnffa2nFBb2nGBn0ADJ2nGBnAShbDEXzMjHjFjUiSjFjGjFjSjFjOjDjFiefVibfC
RBVzBjTiffJffnffJ2nHBnAShdGEXzNjHjFjUiJjEjFjOjUjJjGjJjFjSjAfVhbfDRBjgbfffnffJ2nI
BnAEjiYfRBVhdfGffAViffJAViZfBByBzBhcjBAEXiNfVhGfARBjidfffb2nQBn0ADJ2nQBnASzNjIjB
jTiCjBjDjLjHjSjPjVjOjEjCIEjhWfnfnffJ2nTBnASibCEXicfVhGfARBjzQiQiTifiUiBiSiHiFiUi
fiMiBiZiFiSiTjDfffnffa2nWBb2nZBn0AEJ2nZBnAShbDEXiefVibfCRBViffJffnffJ2naBnAShVEC
SEXzIjHjFjUiJjOjEjFjYjEfVhbfDnfdVjCfIFdAFdBnnnffJ2ndBnAShdGEjiIfRCFbVhVfEffnffJ2
neBnAEjiYfRBVhdfGffAViffJAViZfBByBjBZ2DCnAEXhZfViWfHnfALhV4E0AiAhX4F0AiAhd4G0AiA
hb4D0AiAif4J0AiAiW4H0AiAiZ4B0AiAib4C0AiAjC4I0AiAhQ40BhAhG40BiABKAzTjHjFjUiTjFjMj
FjDjUjFjEiMjBjZjFjSiJiEjTjFA2ECM2LCbyBn0ACJ2OCnAShGAEjhJfnfnftO2SCby2TCn0ABZ2TCn
AFd0AhBVhGfAO2XCby2YCn0ABZ2YCnAXzFjDjPjVjOjUjGfEXicfVhGfARBjjDfffAEXiNfVhGfARBjj
DfffO2gcCby2gdCn0ABZ2gdCnAFd0ACiBEjMfRBXNfjOfffnndPb2hECn0ADJ2hECnASzFjMjBjZjFjS
jHBEjhYfnfnffO2hHCby2hICn0ABZ2hICnAFdBAUheEXiNfVjHfBRBjzNiQiTifiCiBiDiLiHiSiPiVi
OiEjIfffEXzKjHjFjUiCjPjPjMjFjBjOjJfVjHfBRBjjIfffnnng2hMCbyBn0ADJ2hNCnAEXzLjSjVjO
iNjFjOjViJjUjFjNjKfjOfRBjhDfffJ2hOCnAEXhCfjOfRDjzNiQiTifiViOiEiPifiFiWiFiOiUjLfj
zJjVjOjEjFjGjJjOjFjEjMfXhEfjhFfffZ2hPCnAFdBABnInbyBn0ABZ2hUCnAFd0ACjH4B0AiAhG40B
iAACAiaA2hXCM2hfCbyBnACM2iCCbyBn0ABO2iDCby2iECn0ABJ2iECnAEXhKfjDfRBViXfAffAUhNCh
OihPjhQfnneIjGjVjOjDjUjJjPjOEjhQfRBViXfAffnnnABiX40BhAB0AiYA2iGCM2iJCbyBn0ACJ2iM
CnASiJAEjiOfRBVhXfBffnftZ2iPCnAChOViJfAnnePjMjBjZjFjSiTjFjDjUjJjPjOiFjOjEAChX40B
hAiJ40BiABBAzQjFjYjDjMjVjEjFiHjSjPjVjQiFjOjEjTjNA2iQCFJ2iTCnASzQjTjFjMjFjDjUjFjE
iMjBjZjFjSiJiEjTjOAEjjFfnfnftJ2iWCnAShLBEjhafRBjjNfffnftJ2iZCnASDEAnnftK2icCb2if
Cn0ADJ2ifCnASjHCQXfVhLfBVzBjJjPfFnffJ2jACnAShdDEXiFfVjHfCRBjiGfffnffO2jDCby2jECn
0ABJ2jECnAEjiYfRBVhdfDffAhBEXzIjJjOjDjMjVjEjFjTjQfVjOfARBVhdfDffnARCSjPFndAftSzC
jJjMjRGXhTfVhLfBnfttCjBVjPfFVjRfGnnTjPFBtZ2jICnAVDfEAIjP4F0AiAjO40BiAjR4G0AiAhd4
D0AiAD4E0AiAhQ40BhAjH4C0AiAhL4B0AiABHAEA2jJCM2jOCbyBn0ADJ2jRCnAShGBUhNVhGfBXzOjB
jDjUjJjWjFiEjPjDjVjNjFjOjUjSfjOfnnnffJ2jUCnASzKjCjBjDjLjHjSjPjVjOjEjTAEXzEjGjJjO
jEjUfXzHjSjFjGjMjFjDjUjVfVhGfBRBFePjCjBjDjLjHjSjPjVjOjEiMjBjZjFjSffnftZ2jXCnACTX
zIjEjBjUjBiUjZjQjFjWfVjTfAnneIiBjSjUiMjBjZjFjSACjT40BiAhG40BhABBAhWA2jYCM2jeCbyB
n0ADO2kBCby2kECn0ABO2kECby2kFCn0ABJ2kFCnAShXBEjhYfRBVhdfCffnffAUheEXhffjiAfRBVhd
fCffCiBVhdfCnndAnnO2kJCby2kKCn0ABJ2kKCnAShXBEjhYfRCFbVhVfDffnffAUheEXhffjiAfRBVh
VfDffCiBVhVfDnndAnnby2kPCn0ABJ2kPCnAShXBEjhYfnfnffAhBCiEVhXfBjgffnnnO2kWCb2kXCn0
ACJ2kXCnASiJAEXiKfVhXfBRBjiLfffnffJ2kYCnASiJAEXiMfjOfRBViJfAffnffAUheVhXfBEXiNfV
hXfBRBjiLfffnnby2kbCn0ABZ2kbCnAFbZ2kfCnAUhNChSViJfAnneRjMjBjZjFjSiTjFjDjUjJjPjOi
TjUjBjSjUChSViJfAnnePjMjBjZjFjSiTjFjDjUjJjPjOiFjOjEnnAEhV4C0AhAhX40BhAhd4B0AhAiJ
40BiADBAzMjJjTiHjSjPjVjQiMjBjZjFjSjXA2lDCM2lJCbyBn0ACJ2lLCnASzHjNjFjTjTjBjHjFjYA
UhNVjYfAnnegciUjIjFjSjFhAjBjSjFhAjOjPhAjEjPjDjVjNjFjOjUjThAjPjQjFjOhOnffO2lOCby2
lPCn0ABZ2lPCnAFctACzBhejZXhTfXhUfjOfnndAb2lSCn0ACJ2lSCnAEjzIjTjIjPjXiJjOjGjPjafR
BVjYfAffZ2lTCnAFcfABjY40BhAB0ACA2lVCM2lcCbyBn0ABK2mBCb2mDCn0AGJ2mDCnAShdAQXfViWf
EVjPfCnffO2mGCby2mHCn0ABD2mHCnAXfAUhehBVzSjJjOjDjMjVjEjFiHjSjPjVjQiMjBjZjFjSjTjb
fGEjjXfRCFbVhdfAffnnnJ2mLCnAShXBEjhYfRDVhdfAFbFctffnffO2mOCby2mPCn0ABJ2mPCnAEXzK
jQjVjUiCjPjPjMjFjBjOjcfVhXfBRCjzPiQiTifiNiBiLiFifiWiJiTiJiCiMiFjdfVzHjWjJjTjJjCj
MjFjefFffACTihPVjefFnneHjCjPjPjMjFjBjOnJ2mTCnAEXgafVhXfBRDjzViQiTifiTiFiMiFiDiUi
JiPiOifiNiPiEiJiGiJiFiSjffjzgaiQiTifiTiFiMiFiDiUiJiPiOifiNiPiEiJiGiJiFiSifiUiZiQ
iFkAfjzTiQiTifiBiEiEifiUiPifiTiFiMiFiDiUiJiPiOkBfffg2maCbyBn0ABJ2mbCnAEXhCfjOfRD
jzJiQiTifiTiFiMiFiDiUkCfVhXfBXhEfjhFfffABnInnARCSjPCndAftSjRDXhTfViWfEnfttCjBVjP
fCVjRfDnnTjPCBtAHjP4C0AiAhX4B0AiAjR4D0AiAhd40BiAjb4C0AhAiW40BhAje4B0AhADEAGA2nAC
M2nGCbyBn0AFO2nJCby2nKCn0ABZ2nKCnAnACTVzFjFjSjSjPjSkDfDnnbnJ2nOCnASiPAEjiVfnfnft
J2nRCnASzJjDjPjOjGjJjSjNjFjEkEBEjzHjDjPjOjGjJjSjNkFfRDFeiJiBjOhAjVjOjFjYjQjFjDjU
jFjEhAjFjSjSjPjShAjIjBjThAjPjDjDjVjSjSjFjEhOKiXjPjVjMjEhAjZjPjVhAjMjJjLjFhAjUjPh
AjTjFjFhAjNjPjSjFhAjJjOjGjPjSjNjBjUjJjPjOhfFctViPfAffnftO2nbCby2ncCn0ABJ2ncCnASj
YCCSCSCSCSXQfVkDfDnneChahAXjYfVkDfDnnnneJhAjPjOhAjMjJjOjFhAXzEjMjJjOjFkGfVkDfDnn
nffACiEVkDfDjzFiFjSjSjPjSkHfnnby2nfCn0ABJ2nfCnASjYCEjzGiTjUjSjJjOjHkIfRBVkDfDffn
ffO2DDby2EDn0ABJ2EDnAEjzFjBjMjFjSjUkJfRDVjYfCViPfAFctffAVkEfBnAEkE4B0AiAjY4C0AiA
kD40BhAiP40BiABDAJA2GDM2MDbyBn0ADO2PDby2QDn0ABZ2QDnAnACTVzEjJjOjGjPkKfBnnbnJ2UDn
ASiPAEjiVfnfnftJ2XDnAEjkJfRDVkKfBViPfAFcfffACkK40BhAiP40BiABBAjaA2YDXJMnAEXzMjCj
SjJjOjHiUjPiGjSjPjOjUkLfjOfnfJUnAGiTyBneWiJjOjWjFjSjUhAiTjFjMjFjDjUjFjEhAiMjBjZj
FjSjTftJXnAGHyBncfftJgfnAGjIyBnd4jHjLjDiCftJhAnAGhHyBnd4jOjNjDiEftJhBnAGgbyBnd4h
AjSjZiMftJhCnAGiGyBnd4iJjSjZiMftJhDnAGjdyBnd4jTiWjLiNftJhEnAGhByBnd4jMjMjVjOftJh
FnAGgcyBnd4jOjEjSiPftJhGnAGkCyBnd4jUjDjMjTftJhHnAGgdyBnd4jUjHjSiUftJhInAGjLyBnd4
jPjEjOjVftJhLnAGkByBEXzQjTjUjSjJjOjHiJiEiUjPiUjZjQjFiJiEkMfjOfRBFeOjBjEjEiUjPiTj
FjMjFjDjUjJjPjOffnftJhMnAGiLyBEXkMfjOfRBFeMjMjBjZjFjSiTjFjDjUjJjPjOffnftJhNnAGhD
yBEXkMfjOfRBFeOjTjFjMjFjDjUiOjPiMjBjZjFjSjTffnftJhOnAGjfyBEXkMfjOfRBFeRjTjFjMjFj
DjUjJjPjOiNjPjEjJjGjJjFjSffnftJhPnAGkAyBEXkMfjOfRBFeVjTjFjMjFjDjUjJjPjOiNjPjEjJj
GjJjFjSiUjZjQjFffnftJhQnAGjDyBEXkMfjOfRBFeMjUjBjSjHjFjUiMjBjZjFjSjTffnftJhRnAGid
yBEXkMfjOfRBFePjUjBjSjHjFjUiMjBjZjFjSjTiJiEjTffnftJhenABXjQfXzJjQjSjPjUjPjUjZjQj
FkNfjzFiBjSjSjBjZkOfNyBnAMhebyBn0AHJiBnASzDjMjFjOkPAXhTfezEjUjIjJjTkQfnftOiEbyiF
n0ABZiFnAFcfACTVkPfAnndAnJiJnASzJjGjSjPjNiJjOjEjFjYkRBUhNEjMfRCXzBhRkSfVzJjBjSjH
jVjNjFjOjUjTkTf4kBkWkYAFdKffnndAnftOiMbyiNn0ABZiNnAFcfACiBVkRfBVkPfAnnOiPbyiQn0A
BJiQnASkRBEXzDjNjBjYkUfjzEiNjBjUjIkVfRCFdACSVkPfAVkRfBnnffnffACjBVkRfBnndAnJiTnA
SzFjJjOjEjFjYkWCVkRfBnftliXbiZn0ADJiZnASzHjFjMjFjNjFjOjUkXDQXfekQfVkWfCnffOicbyi
dn0ABZidnAFctAUhNChSVzNjTjFjBjSjDjIiFjMjFjNjFjOjUkYfEVkXfDnnUheCzDhBhdhdkZVkYfEV
kYfEnnCkZVkXfDVkXfDnnnnnnnJjAnATkWCBtACjBVkWfCVkPfAnnZjEnAFcfAFkY40BhAkR4B0AiAkW
4C0AiAkX4D0AiAkP40BiABEAXCjFnfJjMnABXhffjiAfNyBnAMjMbyBn0ABZjNnAUheUheChSihPVzFj
WjBjMjVjFkafAnneGjOjVjNjCjFjSEjzIjJjTiGjJjOjJjUjFkbfRBVkafAffnnCTVkafAEXzFjGjMjP
jPjSkcfjkVfRBVkafAffnnnnABka40BhAB0AXCjSnfJjZnAEjKfnfAThB4H0AjAgc4I0AjAkC4J0AjAg
d4K0AjAjL4L0AjAkB4M0AjAiL4N0AjAhD4O0AjAjf4P0AjAkA4Q0AjAjD4R0AjAid4S0AjAiT40BjAH4
B0AjAjI4C0AjAhH4D0AjAgb4E0AjAiG4F0AjAjd4G0AjA0ATXByB''');
